const path = require("path");
const basePath = path.resolve(__dirname, "./");
const config = {
  paths: {
    base: basePath,
    utils: `${basePath}/utils`,
    public: `${basePath}/public`,
    workflow: `${basePath}/workflow`,
    src: `${basePath}/src`,
    dest: `${basePath}/public/dest`,
    elements: `${basePath}/src/elements`,
    components: `${basePath}/src/components`,
    pageTypes: `${basePath}/src/page-types`,
    temp: `${basePath}/temp`,
    publishDest: `${basePath}/dest`,
  },
};

module.exports = config;
